/**
Card 
*/
.card__item_container{
    margin: 10px 4px;
    border: 1px solid #f1f1f1;
    .card__item{
       width: 290px;
       img{
           width: 100%;
           object-fit: contain;
       }
       .card__content{
           padding: 10px;
           .meta__info{
               font-size: 12px;
               color: rgba($dark, .5);
           }
       }
    }
}